Oude Hardware (met ESP-01 bordje)

De omvang van de DSMTloggerAPI firmware is te groot geworden voor een ESP-01 bordje. Het is wél mogelijk om de 1MB flash chip van de ESP-01 te vervangen door een 4MB flash chip, waarna er wél voldoende ruimte is voor deze firmware!

Het gebruik van de DSMR-logger v2 en v3 wordt niet meer ondersteunt.

Edit on GitHub